<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huatek.busi.mapper.HomeTitleNameMapper">
    <select id="findTitle" resultType="com.huatek.busi.entity.HomeTitleName">
        SELECT * FROM `home_title_name`;
    </select>

</mapper>